Subject: TID: 16738070 TW Broker Namie Amuro 29 day(s), 16 hours ago
From: Ashwinee Latchayya <[email-masked]>
To: tasuku yamamoto <[email-masked]>
Date: Mon, 9 Jul 2018 12:49:11 +0530 (IST)

HI Tasuku, 

According to Stephen,Buyer received voucher, this is enough compensation. 

Thank you, 
Ash 

From: "tasuku yamamoto" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 19 June, 2018 05:56:20 
Subject: TID 16738070 TW Broker Namie Amuro 29 day(s), 16 hours ago 

Hi Ash 

Buyer emailed that I got call on 05/28 2018 from one agent that I would be getting partial refund not the voucher. 

I can see that jack.huang was working on this case and in escalation note is is written for partial refund. 

Can you please forward this. 

Kind Regards 
Tastkuk